[Bug 294171] [NEW] Please sync usbmount-0.0.16 from Debian (unstable)

Launchpad Bug Tracker 294171 at bugs.launchpad.net
Wed Nov 5 14:52:39 GMT 2008


You have been subscribed to a public bug by Charlie_Smotherman (porthose) (cjsmo):

Binary package hint: usbmount

Please sync usbmount-0.0.16 from Debian (unstable) main.

** Affects: usbmount (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync usbmount-0.0.16 from Debian (unstable)
https://bugs.edge.launchpad.net/bugs/294171
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list